/* CSS Document */

body {
	scrollbar-3dlight-color: #ffff99;
	scrollbar-arrow-color: #ffff99;
	scrollbar-base-color: #ffff99;
	scrollbar-darkshadow-color: #ffff99;
	scrollbar-face-color:  #000000;
	scrollbar-highlight-color: #333333;
	scrollbar-shadow-color: #333333;
	scrollbar-track-color: #333333;
}

.bordogrigio_inf{
	border-bottom: 2px dotted #666666;
}

.testo10pt_grigio {
    font: 10pt  Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #cccccc;
	text-decoration: none;
	line-height: 150%
}

.testo8pt_bianco {
    font: 8pt  Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	line-height: 150%
}

.testo9pt_bianco {
    font: 9pt  Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	line-height: 150%
}

.testo10pt_bianco {
    font: 10pt  Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	line-height: 150%
}

.testo11pt_bianco {
    font: 11pt  Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	line-height: 150%
}

.tit_gallery {
    font: 11pt  Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #FF9966;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%
}

.tit_stage {
    font: 11pt  Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #73DFCF;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%
}

a.bianco8pt:link, a.bianco8pt:visited, a.bianco8pt:active{
	font: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
}
a.bianco8pt:hover{
	font: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: underline;
}

a.bianco10pt:link, a.bianco10pt:visited, a.bianco10pt:active{
	font: 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ff9933;
	text-decoration: none;
}
a.bianco10pt:hover{
	font: 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: underline;
}

a.titoletto11pt:link, a.titoletto11pt:visited, a.titoletto11pt:active{
	font: 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:900;
	font-style:italic;
	text-decoration: none;
}
a.titoletto11pt:hover{
	font: 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:900;
	font-style:italic;
	text-decoration: underline;
}

a.titoletto9pt:link, a.titoletto9pt:visited, a.titoletto9pt:active{
	font: 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:900;
	font-style:italic;
	text-decoration: none;
}
a.titoletto9pt:hover{
	font: 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:900;
	font-style:italic;
	text-decoration: underline;
}